Subject: Re: [PATCH] [POWERPC] 52xx: defconfigs for CM5200, Lite5200B, Motion-PRO and TQM5200

From: Bartlomiej Sieka <[email-masked]>
Date: Mon, 21 Apr 2008 18:55:21 +0200

Grant Likely wrote:
> On Mon, Apr 21, 2008 at 7:57 AM, Bartlomiej Sieka <[email-masked]> wrote:
>> Bartlomiej Sieka wrote:
>>
>>> Board-specific defconfigs based on current mpc5200_defconfig, archival
>>> lite5200_defconfig, and [cm5200|motionpro|tqm5200]_defconfig from the
>>> linux-2.6-denx tree. Kernels build using these defconfigs were verified
>>> to boot with root filesystem mounted over NFS on Motion-PRO, TQM5200
>>> and Lite5200B boards. CM5200 target was not tested due to hardware
>>> unavailability.
>>>
>>  Hello Grant,
>>
>>  There hasn't been any negitve comments on the above patch -- will you
>>  push it upstream via your tree?
> 
> Yes, of course.

Thanks -- is it safe to assume that the patch will make it into 2.6.26 then?

Regards,
Bartlomiej